.demo{
	width: 96%;
	position: relative;
	padding: 1em 2%;	
}
.explanation{
	font-family: , monospace;
	font-size: medium;
	border-width: thin;
	border-color: #528B8E;
	border-style: solid;
	padding: 1em;
}
.label{
	width: 100%;
	color: white;
	background: #008B8B;
	font-weight: bold;
}
.session{
	font-size: 120%;
}
.button{
	font-size: 120%;
	background: #4F94CD;
	color: #FFFFFF;
	font-weight: bold;
}
textarea{
	font-family: , monospace;
	font-size: medium;
}